body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS";
	font-size: 13px;
    background-color: #F6F5F0;

}
td {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Verdana";
	font-size: 11px;
	color: #000E66;
}
.lat_td1L {
    background-attachment: fixed;  
	background-image: url(images/lat_2l.jpg);
	background-repeat: repeat-y;
    background-position: right top;
}
	
.lat_td1R {
    background-attachment: fixed;  
	background-color: #F6F5F0;
	background-image:url('images/lat_2r.gif');
	background-repeat:repeat-y;
    background-position: left top;}

.unnamed1 {
	background-attachment: fixed;
	background-image: url(file:///E|/work/_webServer/FARMACIE/12.12.template/images/bott_2.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

.inputtext	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px; 	
    border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width:100px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: A30303;
	border-right-color: A30303;
	border-bottom-color: A30303;
	border-left-color: A30303;
}

.serverTitle{
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 24px;
	color: #000000;
}
.serverTitle1{
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 24px;
	color: #000000;
}

.site_title{
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 24px;
	color: #000000;
}
.bottom_text{
	font-family: "Tahoma";
	font-size: 9px;
	color: #DC1212;
}
.phone_text{
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.Star {
	color: #ff0000;
}

.order_title {
font-family: sans-serif;
font-weight: bold;
font-size: 14px;
height:24ph;
line-height:24px;
border-bottom:2px #cccccc solid;
}

.small_text {
font-size: "75%";
}

.serverSlogan{
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #000000;

}
.smallText{	font-family: "Trebuchet MS";
	font-size: 9px;
}

.table_title {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 17px;
	color: #1D2333;

}

.product_name {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000E66;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

.product_price {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #9C0205;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

.page_title {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

.info_title {
	font-family: "Trebuchet MS";
	font-size:13px;
	color: #1D2333;
	line-height: normal;
	font-weight: bold;
}

.info_text {
    font-family: "Trebuchet MS";
	font-size: 11px;
	color: #000E66;
	font-style: normal;
}

.medMenu{
	FONT-WEIGHT: bold; 
	WIDTH:100%;
	CURSOR: pointer; 
	COLOR: #8B0001; 
	hover: underline;

}
.medSubMenu{
	WIDTH:100%;
	CURSOR: pointer;
	COLOR: #000E66;
	border: 0px none;
}
.medSubMenu a:link 	{ COLOR: #000E66; TEXT-DECORATION: none; }
.medSubMenu a:visited { COLOR: #000E66; TEXT-DECORATION: none; }
.medSubMenu a:hover 	{ COLOR: #0059B7; TEXT-DECORATION: underline; }
.medSubMenu a:active 	{ COLOR: #000E66; TEXT-DECORATION: none; }

.bottomMenu {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #1D2333;
}
.bottomMenu a:link 		{ COLOR: #1D2333; TEXT-DECORATION: none; }
.bottomMenu a:visited 	{ COLOR: #1D2333; TEXT-DECORATION: none; }
.bottomMenu a:hover 	{ COLOR: #F8A700; TEXT-DECORATION: none; }
.bottomMenu a:active 	{ COLOR: #1D2333; TEXT-DECORATION: none; }

.categoryMenu {
	font-family: "Tahoma";
	font-size: 11px;
	font-weight: bold;
	color: #000E66;
}
.categoryMenu a:link 		{ COLOR: #000E66; TEXT-DECORATION: none; }
.categoryMenu a:visited 	{ COLOR: #000E66; TEXT-DECORATION: none; }
.categoryMenu a:hover 	{ COLOR: #0059B7; TEXT-DECORATION: none; }
.categoryMenu a:active 	{ COLOR: #000E66; TEXT-DECORATION: none; }

.feature_name {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	font-weight: bold;

}
.feature_price {
	font-family: "Arial";
	font-size: 18px;
	color: #0059B7;
	text-decoration: none;
	font-weight: bold;
}
.producthead_name {
	font-family: "Arial";
	font-size: 14px;
	color: #FF8A00;
	text-decoration: none;
	font-weight: bold;
}
